@import url(/web/stylesheets/reading_blue.css);
div#header h2 {background:url(/web/multimediafiles/publiclectureseries.jpg) no-repeat}
div#centerColumn div.left h4 a:link,
	 div#centerColumn div.left h4 a:visited,
	 div#centerColumn div.right h4 a:link,
	 div#centerColumn div.right h4 a:visited{color:#8F0059;}
#ae_menu {background: #F5D9EA;} #ae_menu ul{background: #fff;}